axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "robert lazarski" <robertlazar...@gmail.com>
Subject Re: [Axis2] Runtime?
Date Fri, 05 May 2006 22:56:27 GMT
Axis2 builds at minimum with jdk 1.4 . There are some dependencies on jdk
1.4 - the java.util.concurrent backport comes to mind. There probably are
other dependencies on 1.4 as well.

HTH,
Robert
http://www.braziloutsource.com/

On 5/5/06, Michael Rasmussen <razmaspaz@gmail.com> wrote:
>
> What are the runtime requirements for Zxis 2 as far as the JDK
> Version?  Will this still work on JDK 1.3?  I could not find this
> information on the site after much searching.  Still I could have just
> overlooked it.
>
> Michael
>

Mime
View raw message